@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gelasio:ital,wght@0,400..700;1,400..700&display=swap');

body,
span,
p,
li,
a {
    font-family: 'poppins', sans-serif;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Gelasio', serif;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span {
    display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    width: 100%;
}

a:hover {
    text-decoration: none;
    color: #EF9220;
}
hr {
    width: 140px;
    margin: 32px auto;
    border: 0;
    border-top: 2px solid #0d3885 ;
    opacity: .5;
}
.label1 {
    font-weight: 600;
    color: red;
    bottom: -27px;
    font-size: 12px;
    left: 0;
    width: 100%;
    text-align: left;
}

/* default css */
.lp-section-padding {
    padding: 60px 0;
}

.lp-section-more-padding {
    padding: 100px 0;
}

body .container {
    max-width: 1540px;
    padding: 0 20px;
}

@media only screen and (min-width: 320px) {
    body .container {
        max-width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    body .container {
        max-width: 900px;
    }
}

@media only screen and (min-width: 992px) {
    body .container {
        max-width: 960px;
    }
}

@media only screen and (min-width: 1200px) {
    body .container {
        max-width: 1140px;
    }
    body .container1150{
        max-width: 1150px !important;
    }
}

@media only screen and (min-width: 1400px) {
    body .container {
        max-width: 1320px;
    }
}

@media only screen and (min-width: 1600px) {
    body .container {
        max-width: 1540px;
    }
}

.lp_default_btn {
    padding: 10px 24px;
    background: #0d3885 ;
    color: #Fff;
    font-weight: 600;
    font-size: 16px;
/*    border-radius: 50px;*/
    border: 2px solid transparent;
    line-height: 1.6;
    font-family: 'poppins', sans-serif;
    transition: all 0.4s;
    text-decoration: none;
}

.lp_default_btn:hover {
    border-color: #0d3885 ;
    background: transparent;
    color: #0d3885 ;
}

.white_default_btn.lp_default_btn {
    background: #fff;
    color: #0d3885 ;
}

.white_default_btn.lp_default_btn:hover {
    color: #Fff;
    border-color: #fff;
    background: transparent;
}

.section_less_padding {
    padding: 50px 0px;
}

.common-title h2 {
    font-size: 36px;
}
@media only screen and (max-width: 1199px) {
    .section_title_inner h1 {
        font-size: 38px;
    }

    .section_title_inner h1 span::before {
        bottom: 13px;
    }

}

@media only screen and (max-width: 991px) {
    body .container-fluid {
        padding-left: 20px;
        padding-right: 20px;
    }
    hr {
        margin: 24px auto;
    }
}
@media only screen and (max-width: 768px) {
    .common-title h2 {
        font-size: 30px;
    }
}
@media only screen and (max-width: 575px) {
    .common-title h2 {
        font-size: 26px;
    }
}


/*===============================================
= End Default CSS
============================================*/
/*===============================================
= section padding CSS
================================================*/
.section_padding {
    padding: 100px 0;
}

.section_small_padding {
    padding: 60px 0px;
}

.full_img img {
    width: 100%;
    object-fit: cover;
    height: auto;
    border-radius: 10px;
}

@media only screen and (max-width: 1024px) {
    .section_padding {
        padding: 80px 0;
    }

    .section_small_padding {
        padding: 50px 0;
    }
}

@media only screen and (max-width: 991px) {
    .section_padding {
        padding: 60px 0;
    }

    .section_small_padding {
        padding: 40px 0;
    }
}

@media only screen and (max-width: 767px) {
    .section_padding {
        padding: 50px 0;
    }
}

/*===============================================
= End section padding CSS
================================================*/
/*===============================================
= start Header CSS
============================================*/
.lp_header {
    padding: 15px 0;
}

.header_btn {
    text-align: right;
}

.header_btn .lp_default_btn {
    padding: 7px 24px;
}
.mobile-btn{
    display: none;
}
@media only screen and (max-width: 767px) {
    .header_btn .lp_default_btn {
        padding: 6px 15px;
    }
}

@media only screen and (max-width: 575px) {

    .header_btn .lp_default_btn span,
    .lp_default_btn span {
        display: none;
    }

    .footer_btn .lp_default_btn {
        width: 100%;
        max-width: 220px;
    }
    .header_btn {
        text-align: center;
    }
    .mobile-btn{
        display: block;
    }
    .desktop-btn {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .lp_header .container {
        padding: 0 20px;
    }

    .lp_header .container .row>div {
        padding: 0;
    }

    .lp_header .container .row {
        margin: 0;
    }

    .lp_default_btn,
    .header_btn .lp_default_btn {
        padding: 8px 10px;
        font-size: 16px;
    }
}

/*===============================================
= End Header CSS
============================================*/
/*===============================================
= footer start  CSS
============================================*/
.lp_footer {
    padding: 15px 0;
    background: #001a49;
}

.footer_logo {
    max-width: 110px;
    width: 100%;
}
.footer_text p {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: #Fff;
    text-align: right;
    width: 100%;
    margin: 0;
}
.footer-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    gap: 8px;
    text-decoration: none;
}
.footer_btn {
    text-align: center;
}

@media only screen and (max-width: 991px) {
    .footer_text p {
        margin: 25px 0 0;
        text-align: center;
    }

    .footer_btn {
        text-align: right;
    }
}

@media only screen and (max-width: 767px) {
    .footer_logo {
        margin: 0 0 20px;
    }

    .footer_btn {
        text-align: center;
    }
}

@media only screen and (max-width: 575px) {
    .lp_footer {
        padding: 25px 0;
    }

    .footer_logo {
        text-align: center;
    }

    .footer_text p {
        margin: 20px 0 0;
    }
}

/*===============================================
= End footer CSS
============================================*/
/*===============================================
= Start Banner CSS
================================================*/
.hero_banner_wrap {
    display: block;
    background: rgba(0, 0, 0, 0);
    background-image: url("/lp-asset/lp-images/banner_img.jpg");
    background-repeat: no-repeat;
    background-position: 50% 40%;
    background-size: cover;
    width: 100%;
    height: 632px;
    /* aspect-ratio: 1 / .33;*/
    position: relative;
    object-fit: cover;
}

.hero_banner_wrap .baqnner_text_wrap {
    position: absolute;
    max-width: max-content;
    width: 100%;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(0, 0, 0, 0.4);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 9px 56px;
}

.baqnner_text_wrap h1 {
    font-size: 36px;
    font-weight: 400;
    line-height: 1.2;
    color: #fff;
    text-align: center;
    text-shadow: 0px 2px 55px rgba(0, 0, 0, 0.20);
    letter-spacing: 2.16px;
    text-transform: capitalize;
}
.baqnner_text_wrap h1 span {
    font-weight: 700;
    font-style: italic;
    font-family: inherit;
}
@media only screen and (max-width: 1441px) {
    .hero_banner_wrap {
        height: 550px;
    }
}
@media only screen and (max-width: 1024px) {
    .baqnner_text_wrap h1 {
        font-size: 30px;
    }
}
@media only screen and (max-width: 991px) {
    .baqnner_text_wrap h1 {
        font-size: 23px;
    }
    .hero_banner_wrap {
        height: 440px;
    }
}
@media only screen and (max-width: 800px) {
    .hero_banner_wrap {
        height: 340px;
    }
}
@media only screen and (max-width: 767px) {
    .baqnner_text_wrap h1 {
        font-size: 18px;
    }
    .hero_banner_wrap{
        /* aspect-ratio: 1/.4;*/
    }
}
/*===============================================
= End Banner CSS
================================================*/
.dental-implant-surgery_sec .customized-inner-info h3,
.dental-implant-surgery_sec .customized-inner-info p {
    color: #404041;
    text-align: center;
    font-family: Poppins;
    font-size: 26px;
    font-style: normal;
    line-height: 1.2;
}
.dental-implant-surgery_sec .customized-inner-info h3{
    font-weight: 600;
    margin-bottom: 24px;
}
.dental-implant-surgery_sec .customized-inner-info p{
    margin-bottom: 32px;
}
@media only screen and (max-width: 991px){
    .dental-implant-surgery_sec .customized-inner-info h3,
    .dental-implant-surgery_sec .customized-inner-info p{
        font-size: 20px;
    }
}
@media only screen and (max-width: 768px){
    .dental-implant-surgery_sec .customized-inner-info h3,
    .dental-implant-surgery_sec .customized-inner-info p{
        font-size: 18px;
    }
}

/*===============================================
= Start Dental Table CSS
================================================*/
.container1060 {
    max-width: 1060px !important;
}
.dental-table-section{
    background-color: #0d3885 ;
}
.dental-table-section .common-title{
    margin-bottom: 56px;
}
.dental-table-section h2{
    color: #fff;

}
.table-row-content {
    padding: 40px 0 16px;
    display: block;
    vertical-align: top;
    background-color: #fff;
}

.table-row-content.middle {
    background: #F1F0F7;
}

.table-row-content h2 {
    width: 100%;
    margin: 5px 0 10px;
    padding: 0px;
    text-align: center;
    color: #5A595E;
    font-family: Poppins;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.4; /* 33.6px */
}

.table-row-content h3 {
    width: 100%;
    margin-bottom: 30px;
    padding: 0px;
    text-align: center;
    color: #0d3885;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4; /* 25.2px */
    letter-spacing: 2.16px;
    text-transform: uppercase;
}

.table-row-content ul li {
    width: 100%;
    margin: 0;
    padding: 10px 5px 10px;
    text-align: center;
    list-style: none;
    border-bottom: 1px solid #cccccc;
    color: #5A595E;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4; /* 22.4px */
}
.home-table-img {
    padding: 0 10px;
    width: 100%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.pricing-btn {
    display: flex;
    vertical-align: top;
    width: 100%;
    justify-content: center;
    margin-top: 24px;
}

.home-table-img p span {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    padding-top: 12px;
    color: #8C8C8C;
}

.teeth-common-content ul {
    max-width: 850px;
    width: fit-content;
    margin: 10px auto 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 4%;
    row-gap: 8px;
}

.teeth-common-content .dental-doctor-info-ul-li li {
    position: relative;
    padding-left: 25px;
}

.teeth-common-content .dental-doctor-info-ul-li li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    left: 0;
    right: 0;
    background: #B1841D;
    top: 8px;
    border-radius: 50%;
}

.single-data {
    padding: 40px 0 16px;
}
.conclusion-price h3 {
    color: #201D2A;
    font-family: Poppins;
    font-size: 28px;
    font-weight: 400;
    line-height: 1.6;
    text-align: center;
}
@media only screen and (max-width: 767.98px) {
    .table-row-content {
        padding: 40px 0 20px;
    }

    .table-row-content h2 {
        font-size: 26px;
    }

    .table-row-content h3 {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .home-table-img {
        height: auto;
    }

    .teeth-common-content ul {
        grid-template-columns: repeat(1, 1fr);
    }
    .conclusion-price h3{
        font-size: 24px;
    }
    .pricing-btn{
        margin-top: 20px;
    }
    .dental-table-section .common-title{
        margin-bottom: 26px;
    }
    .res-col {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 575px) {
    .table-row-content {
        padding: 20px 0;
    }

    .table-row-content h2 {
        font-size: 24px;
    }

    .home-table-img {
        padding: 0;
    }

    .pricing-btn {
        display: inherit;
        vertical-align: top;
        width: 100%;
        padding: 0px 20px;
        margin-top: 16px;
    }

    .pricing-btn a {
        padding: 15px;
        width: 100%;
        text-align: center;
    }
    .conclusion-price h3{
        font-size: 24px;
    }
    .conclusion-price h3{
        font-size: 20px;
    }
    .dental-table-section .common-title{
        margin-bottom: 24px;
    }
}

/*===============================================
= End Dental Table CSS
================================================*/
/*===============================================
= Start Scroll menu Section CSS
============================================*/
.scroll_menu {
    position: sticky;
    width: 100%;
    top: -1px;
    left: 0;
    background: #0d3885 ;
    z-index: 9999;
    display: inline-block;
}

.indicator {
    position: relative;
    width: 100%;
    height: 3px;
    background: #F6BB42;
}

.indicator-line {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 100%;
    background: #FDE3A7;
    transition:
        width ease .3s,
        left cubic-bezier(.4, .95, .5, 1.5) .5s;
}

.menu {
    padding: 0;
    list-style: none;
    text-align: center;
}

.menu li {
    display: inline-block;
    vertical-align: top;
}

.tab {
    padding: 12px 24px;
    color: #FFFFFF;
    font-weight: 600;
    text-decoration: none;
    font-size: 19px;
    line-height: 1.4;
}

.active-tab,
.tab:hover {
    color: #0d3885 ;
    background-color: #ffffff;
/*    border-radius: 100px;*/
    height: 100%;
}

.scroll_menu a {
    display: inline-block;
}

/* .scroll_menu{
    display: none;
} */
@media only screen and (max-width: 1199px) {
    .tab {
        padding: 8px 15px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 896px) {
    .tab {
        font-size: 13px;
    }
}

@media only screen and (max-width: 767px) {
    .scroll_menu {
        padding: 12px 0 6px;
    }

    .menu {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }

    .menu li {
        margin: 0 0 8px;
        width: 100%;
    }

    .tab {
        width: 100%;
        padding: 7px;
    }
}

@media only screen and (max-width: 480px) {
    .menu {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 768px) {
    .scroll_menu {
        display: block;
        padding: 26px;
    }
}

/*===============================================
= end Scroll menu Section CSS
============================================*/
/*===============================================
= Start Teeth Table CSS
===============================================*/
.teeth-table {
    background-color: #fff;
    border: 1px solid #FAFAFA;
    box-shadow: rgba(191, 191, 191, 0.15) 0px 4px 12px;
    height: 100%;
}
.teeth-table h4{
    padding: 24px 0;
    border-bottom: 1px solid #F3F3F3;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.7;
    font-family: poppins;
}
.teeth-table h4.gold-color {
    color: #0068B5;
}
.teeth-table-list {
    padding: 0 24px;
}
.teeth-table-list li {
    padding-left: 34px;
    position: relative;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 17px;
    padding-bottom: 17px;
}
.teeth-table-list li::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    background-image: url("/lp-asset/lp-images/check-icon-1.svg");
    width: 22px;
    height: 22px;
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}
.cros-list li::before{
    background-image: url("/lp-asset/lp-images/cros-icon.svg");
}
@media only screen and (min-width: 1200px){
    .teeth-table-sec .row{
        max-width: 1042px;
        margin: 0 auto;
    }
}
/* @media only screen and (min-width: 768px){
    .teeth-table h4{
        max-height: 130px;
        height: 100%;
    }
} */
@media only screen and (max-width: 767px){
    .teeth-table h4{
        font-size: 22px;
    }
    .teeth-table{
        height: auto;
    }
    .res-pad-bottom{
        margin-bottom: 24px;
    }
}
@media only screen and (max-width: 575px){
    .teeth-table h4{
        font-size: 20px;
        padding: 20px 0;
    }
    .teeth-table-list{
        padding: 0 15px;
    }
    .teeth-table-list li {
        padding-top: 8px;
        padding-bottom: 8px;
    }
}
/*===============================================
= End Teeth Table CSS
===============================================*/
/*===============================================
= Start Why Us Section CSS
===============================================*/
.why-us-section .common-title {
    margin-bottom: 56px;
}
.why-us-section  .row > div{
    margin-bottom: 24px;
}
.why-us-card {
    border-radius: 12px;
    background: #eff3fa;
    padding: 24px;
    height: 100%;
}
.why-us-icon {
    height: 52px;
    width: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background: #c9dcff;
    margin-bottom: 12px;
}
.why-us-content h3 {
    color: #201D2A;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 8px;
}
.why-us-content p {
    color: #5A595E;
    font-size: 16px;
    line-height: 1.6;
}
@media only screen and (max-width: 1640px){
    .why-us-section {
        padding-top: 0;
    }
}
@media only screen and (max-width:768px){
    .why-us-section .common-title {
        margin-bottom: 36px;
    }
}
@media only screen and (max-width:575px){
    .why-us-section .common-title {
        margin-bottom: 24px;
    }
    .why-us-card{
        height: auto;
    }
}
/*===============================================
= End Why Us Section CSS
===============================================*/
/* ====================================
== Start Services Section
======================================= */
.permanent-teeth .common-title,
.services-sec .common-title {
    margin-bottom: 56px;
}
.services-sec{
    background-color: #F5F5F5;
}
.services-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    text-align: -webkit-center;
    max-width: 991px;
    margin: 0 auto;
    flex-wrap: wrap;
}
.services-sec .services-col {
    max-width: 50%;
    width: 100%;
    padding: 0 24px;
}
.services-content h4 {
    color: #201D2A;
    font-family: 'Poppins';
    font-size: 26px;
    font-weight: 500;
    line-height: 1.2;
}
.services-content h4 span {
    color: #0d3885 ;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.48px;
    margin: 16px 0 32px;
}
.services-content img {
    width: 100%;
}
.services-content p {
    color: #5A595E;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
}
.services-content img {
    margin-bottom: 28px;
}
.services-content span {
    display: block;
    font-size: 24px;
    font-weight: 300;
    margin-top: 16px;
}
@media only screen and (max-width: 1599px) and (min-width: 1200px){
    .services-content h3 {
         font-size: 32px; 
    }
}

@media only screen and (max-width: 1199px) and (min-width: 1025px){
    .services-content h3 {
         font-size: 28px; 
    }
}
@media only screen and (max-width:1366px){
    .services-content span{
        font-size: 22px;
    }
}
@media only screen and (max-width:1200px){
    .services-content span{
        font-size: 18px;
    }

}
@media only screen and (max-width: 991px){
    .services-content img {
        margin-bottom: 24px;
    }
    .services-content p{
        font-size: 18px;
    }
    .services-sec .services-col{
        padding: 0px 14px;
    }
}
@media only screen and (max-width:768px){
    .services-row{
        max-width: 575px;
    }
    .services-content h4 span,
    .services-content p{
        font-size: 16px;
    }
    .services-content h4 span{
        margin: 16px 0;
    }
    .services-sec .services-col {
        max-width: 100%;
    }
    .services-sec .services-col:not(:last-child) {
        margin-bottom: 24px;
    }
    .services-content img {
        margin-bottom: 20px;
    }
    .permanent-teeth .common-title,
    .services-sec .common-title {
        margin-bottom: 36px;
    }
}
@media only screen and (max-width:575px){
    .permanent-teeth .common-title,
    .services-sec .common-title{
        margin-bottom: 24px;
    }
    .services-content h4{
        font-size: 22px;
    }
}
/*-----------------  Ideal Patient Css start ----------------*/
.teeth-common-content h2{
    text-align: center;
    /*    padding-bottom: 60px;*/
}
.teeth-common-content ul {
    max-width: 1230px;
    width: fit-content;
    margin: 10px auto 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    row-gap: 20px;
}
.teeth-common-content .dental-doctor-info-ul-li li:before{
    top: 8px;
}
.common-listing li {
    position: relative;
    padding-left: 24px;
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #5A595E;
}
.service-menu li:not(:last-child){
    margin-bottom: 16px;
}
.service-menu li:before,
.common-listing li:before {
    position: absolute;
    content: "";
    left: 0;
    width: 7px;
    aspect-ratio: 1;
    background-color: #0d3885 ;
    border-radius: 50%;
    top: 8px;
}
@media only screen and (max-width: 768px){
    .common-listing li{
        font-size: 16px;
    }
}
@media only screen and (max-width:991px){
    .teeth-common-content h2{
        padding-bottom: 40px;
    }
}
@media only screen and (max-width: 768px){
    .teeth-common-content ul {
        grid-template-columns: repeat(1, 1fr)
    }
}
@media only screen and (max-width:767px){
    .teeth-common-content h2{
        padding-bottom: 16px;
    }
}
/*-----------------  Ideal Patient Css stop ----------------*/
/* ====================================
== End Services Section
======================================= */
/* ====================================
== start Doctoer Section
======================================= */
.doctor_profile_section .container {
    max-width: 1230px;
}
.doctor_profile_section{
    background-color: #EBEBEB;;
}
.doctor_profile_big_img {
    position: relative;
    z-index: 1;
}
.doctor_profile_big_img:before {
    position: absolute;
    content: "";
    width: calc(100% - 24px);
    height: calc(100% - 24px);
    background-color: #0d3885 ;
    z-index: -1;
    bottom: 0;
    left: 0;
}
.doctor_profile_big_img img {
    aspect-ratio: 1 / 1.1;
    object-fit: cover;
    padding: 0 0 24px 24px;
    width: 100%;
}
.doctor_profile_txt_para_block h3 {
    color: #444;
    font-family: Poppins;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 8px;
}
.doctor_profile_txt_para_block h5 {
    color: #0d3885 ;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 16px;
}
.doc_profile_under_para p {
    color: #787878;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
}
.doc_profile_under_para p:not(:last-child){
    margin-bottom: 24px;
}
.doctor_profile_txt_para_block .lp-page-default-btn {
    margin-top: 40px;
}
.slick-dots{
    position: unset;
    line-height: 1;
    margin-top: 40px;
}
.slick-dots li{
    width: 12px;
    height: 12px;
}
.slick-dots li button{
    width: 100%;
    height: 100%;
    padding: 0;
}
.slick-dots li button:before{
    font-size: 12px;
    width: 100%;
    height: 100%;
    opacity: 1;
    color: #C7C2D6;
    line-height: 1;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #0d3885 ;
}
.slick-next, .slick-prev {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px solid #0d3885 ;
    background: #fff;
    z-index: 1;
}
.slick-next:before, .slick-prev:before {
    content: "" !important;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 1;
    background-image: url(/lp-asset/lp-images/right-arrow-icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    opacity: 1 !important;
}
.slick-next.slick-disabled, .slick-prev.slick-disabled {
    opacity: .25;
}
.slick-prev:before{
    transform: rotate(180deg);
}
.slick-prev {
    left: -100px;
}
.slick-next {
    right: -100px;
}
@media only screen and (max-width:1640px){
    .review-slider .slick-prev {
        left: -40px;
    }
    .review-slider .slick-next {
        right: -40px;
    }
}
@media only screen and (max-width:1440px){
    .slick-prev {
        left: -20px;
    }
    .slick-next {
        right: -20px;
    }
    .doctor_profile_big_img{
        margin-bottom: 24px;
    }
    .doctor_profile_txt_para_block h3 {
        font-size: 30px;
    }
    .doc_profile_under_para p{
        font-size: 16px;
    }
}
@media only screen and (max-width:1024px){
    .slick-next, .slick-prev {
        width: 30px;
        height: 30px;
    }
    .slick-prev {
        left: -15px;
    }
    .slick-next {
        right: -15px;
    }
    .review-slider .slick-prev {
        left: -6px;
    }
    .review-slider .slick-next {
        right: -6px;
    }
}
@media only screen and (max-width:575px){
    .doctor_profile_txt_para_block h3 {
        font-size: 24px;
    }
    .doctor_profile_txt_para_block h5{
        font-size: 18px;
    }
}
/* ====================================
== End Doctoer Section
======================================= */
/*===============================================
= Start Review CSS
===============================================*/
.review-sec .common-title hr {
    margin: 1rem auto;
}
.review-sec .common-title{
    margin-bottom: 56px;
}
.heading-transform{
    text-transform: capitalize;
}
.review-section-content {
    padding: 0 15px;
}
.review-slider {
    margin: 0 -15px;
}
.review-slider{
    margin-bottom: 0 !important;
}
.review-slider .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
}
.review-slider .slick-slide {
    padding: 0px 5px;
    height: auto;
}
.review-slider-content {
    background-color: #F4F3F7;
    padding: 36px;
    margin: 10px;
    height: 100% !important;
    position: relative;
    transition: all 0.4s;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.12);
}
.review-slider-main-content {
    margin-bottom: 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.review-slider-content h3 {
    font-size: 20px;
    color: #2E373C;
    font-weight: 500;
    margin-bottom: 16px;
    text-transform: capitalize;
    font-family: poppins;
}
ul.review-rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: left;
}
ul.review-rating li:not(:last-child) {
    margin-right: 6px
}
.review-description .read-more-span {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.85;
    display: inline-block;
    color: #666;
}
.review-description p:not(:last-child) {
    margin-bottom: 10px;
}
.morecontent span {
    display: none;
}
.more-text{
    display: none;
}
.review-section-content {
    position: relative;
}
.review-description .more-text{
    display: none;
}
.review-description .moreless-button{
    display: inline-block;
    font-weight: 600;
    color: #192530;
}
.read_more_txt {
    color: #192530;
    margin-bottom: 20px;
}
.review-section-content .review-description .scrollbar-active {
     max-height: 150px!important;
     overflow-y: auto;
}
.review-description .read-more{
    display: inline-block;
    font-weight: 500;
    color: #333;
    font-size: 16px;
    line-height: 1.6;
    margin-top: 12px;
    text-decoration: none;
}
.review-slider-tab .review-description .read-more{
    position: absolute;
    width: 100%;
    bottom: 0;
}
.image-container {
    margin-top: 60px;
}
.reviews-img img {
    border-radius: 18px;
}
@media only screen and (max-width: 1200px) {
    .review-slider .slick-slide{
        padding: 0;
    }
    .review-sec .common-title{
        margin-bottom: 36px;
    }
}
@media only screen and (max-width: 991px) {
    .review-slider-content{
        margin: 10px 16px;
        padding: 40px 30px;
    }
    /*.review-slider {
        margin: 30px 0 0 0 !important;
    }*/
    .review-description p{
        font-size: 16px;
    }
    .review-tab-navigation ul{
        width: 100% !important;
        margin: 0 !important;
    }
    
}
@media only screen and (max-width: 767px) {
    .review-section > .container-fluid {
        padding: 0;
    } 
    .review-slider {
        margin: 20px 0 0 0 !important;
    }
    .review-section-content{
        padding: 0;
    }
    .review-description .read-more-span {
        font-size: 16px;
    }
    .review-sec .common-title{
        margin-bottom: 24px;
    }
    
}
@media only screen and (max-width: 640px) {
    .review-slider-content {
        margin: 10px;
    }
}
@media only screen and (max-width:575px){
    .review-slider{
        margin: 0px !important;
    }
}
@media only screen and (max-width: 425px) {
    .review-btn .default-cta {
        margin: 0 0 0 15px;
    }
}
@media only screen and (max-width:375px){
    .review-slider-content{
        padding: 20px;
    }
    .review-section-content .review-description .scrollbar-active {
    max-height: 200px !important;
   }
}
/* width */
.scrollbar-active::-webkit-scrollbar {
    width: 8px;
}
@media only screen and (max-width:480px){
    .scrollbar-inner,
    .read-more-span{
        padding: 0px !important;
    }
}
  
/* Track */
.scrollbar-active::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .04);
            box-shadow: inset 0 0 5px rgba(0, 0, 0, .04); 
    border-radius: 10px;
}

/* Handle */
.scrollbar-active::-webkit-scrollbar-thumb {
    background: #0d3885 ; 
    border-radius: 10px;
}

/* Handle on hover */
.scrollbar-active::-webkit-scrollbar-thumb:hover {
    background: #222222; 
}
/*===============================================
= End Review CSS
===============================================*/
/*============================================
= Start Teeth CSS
===============================================*/
.teeth-sec{
    background-color: #0d3885 ;
}
.teeth-content{
    text-align: center;
}
.teeth-content img {
    margin: -48px 0 0;
}
.teeth-sec .common-title {
    color: #fff;
    margin-bottom: 40px;
}
.teeth-sec .lp_default_btn{
    background-color: #fff;
    color: #0d3885 ;
    border-color: #fff;
}
.teeth-sec .lp_default_btn:hover{
    color: #fff;
    background-color: transparent;
}
@media only screen and (max-width: 767px){
    .teeth-content img{
        margin: -36px 0 0;
    }
    .teeth-sec .common-title {
        margin-bottom: 24px;
    }
}
/*============================================
= End Teeth CSS
===============================================*/

/*===============================================
= Start Before After CSS
===============================================*/
.ba-image-sec {
    background-color: #EFEDE9;
}
.before-after-slider {
    margin-bottom: 0 !important;
}
.repid-smile-bg .comparison-main > *{
    padding: 0;
}
.gallery-row {
    display: flex;
    gap: 48px;
    flex-wrap: wrap;
}
.gallery-col {
    max-width: calc(33.33% - 32px);
    width: 100%;
}
 .comparison {
    width: 100%;
    aspect-ratio: 9 / 12;
    overflow: hidden;
    position: relative;
}
.figure {
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover;
    font-size: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    background-image: var(--after-img);
}
.divisor{
    background-size: cover;
    position: absolute;
    width: 50%;
    -webkit-box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
            box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
    bottom: 0;
    height: 100%;
    background-image: var(--before-img);
}
.divisor::before,
.divisor::after{
    content: "";
    position: absolute;
    right: -2px;
    width: 4px;
    height: calc(50% - 20px);
    background: #fff;
    z-index: 3;
}
.divisor::before{
    top: 0;
    -webkit-box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3);
            box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3);
}
.divisor::after{
    bottom: 0;
    -webkit-box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
            box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
}
.divisor span{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.handle {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
        -ms-transform: translateY(-50%) translateX(-50%);
            transform: translateY(-50%) translateX(-50%);
    z-index: 1;
    border-radius: 100%;
    background: #fff;
}
.handle::before, .handle::after{
    content: "";
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute;
    top: 50%;
    margin-top: -6px;
}
.handle::before{
    border-right: 6px solid #0d3885;
    left: 50%;
    margin-left: -17px;
}
.handle::after{
    border-left: 6px solid #0d3885;
    right: 50%;
    margin-right: -17px;
}
.comparison input[type=range] {
      appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: absolute;
    top: 50%;
    left: -25px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    background-color: transparent;
    width: calc(100% + 50px);
    z-index: 2;
    cursor: col-resize;
    border: none;
    max-width: inherit;
    padding: 0px;
}
input[type=range]:focus, input[type=range]:active {
    border: none;
    outline: none;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: transparent;
}
input[type=range]::-moz-range-track {
    -moz-appearance: none;
    height: 15px;
    width: 100%;
    background-color: transparent;
    position: relative;
    outline: none;
}
.comprison-before-after {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 1fr 24px 1fr 24px 1fr;
      grid-template-columns: repeat(3, 1fr);
      gap: 24px;
}
.comprison-before-after > * {
      padding: 0;
      border-radius: 4px;
      overflow: hidden;
}
.case-name p {
    text-align: center;
    font-size: 14px;
    line-height: 1.6;
    padding: 24px 0 8px;
}
.before-after-slider .slick-track {
    display: flex;
    gap: 60px;
}
.comparison-content {
    height: 100%;
}
.before-after-slider .comparison-main {
    height: auto;
}
@media only screen and (max-width: 1200px){
    .gallery-col {
        max-width: calc(50% - 24px);
    }
    .before-after-slider .slick-track {
        gap: 40px;
    }
}
@media only screen and (max-width:600px){
    .gallery-row{
        gap: 24px;
    }
    .gallery-col {
        max-width: calc(100%);
    }
    .before-after-slider .slick-track {
        gap: 16px;
    }
}

@media only screen and (max-width: 480px){
    .comparison-content {
        padding: 0px !important;
    }
    .case-name p {
        padding: 24px 8px 8px;
    }
}
/*===============================================
= End Before After CSS
===============================================*/

/*===============================================
= Start Pricing CSS
===============================================*/
/*----------------Start Pricing Box CSS---------------*/
.pricing-main {
	display: flex;
	/* gap: 20px; */
	justify-content: space-between;
}

.pricing-main-box {
	width: 31.33%;
	margin: 10px;
	background-color: #81bddb2b;
	padding: 15px;
	border-radius: 20px;
	height: auto !important;
}
.box-content-main p{
    margin-bottom: 10px;
}
.pricing-main .slick-track {
	display: flex !important;
}

.box_content_pricing_details {
	background-color: #19719d0f;
	padding: 15px;
	border-radius: 10px;
	margin-bottom: 20px;
}

ul.veneer-star-design.box-star-design {
	display: flex;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.box-content-wrapper {
	display: flex;
	justify-content: space-between;
}

.box-content h4 {
	height: 40px;
	margin: 25px 0;
	font-family: 'Poppins', sans-serif;
	text-align: center;
    font-size: 18px;
	line-height: 1.2;
}

.box-content-wrapper p {
	font-size: 15px;
	font-weight: 600;
	width: 160px;
}

.box-content-wrapper .box-star-design li img {
	width: 20px;
}

.box-content-wrapper1 p.includes {
	font-weight: 700;
    font-size: 14px;
}

.box-content-wrapper1 ul.includes-detl {
	margin-left: 0;
    padding-left: 20px;
}
.box-content-wrapper1 ul.includes-detl li{
    list-style: disc !important; 
    font-size: 14px;
}

.box-content-wrapper1 {
	margin-bottom: 20px;
}

.no-star img {
	filter: grayscale(1);
}

.box-img img {
	border-radius: 20px;
	height: 340px;
	width: 100%;
	object-fit: cover;
}

.pricing-main button,
.teeth_option_row button {
	background-color: transparent;
}

.pricing-main button.arrow-prev,
.teeth_option_row button.arrow-prev {
	position: absolute;
	top: 50%;
	left: -40px;
	padding: 0;
}

.pricing-main button.arrow-next,
.teeth_option_row button.arrow-next {
	position: absolute;
	top: 50%;
	right: -40px;
	padding: 0;
}

.pricing-main ul.slick-dots li button::before,
.teeth_option_row ul.slick-dots li button::before {
	color: #1a719d !important;
	font-size: 8px;
}

@media (max-width: 767px) {
	.box-content h4 {
		height: auto;
	}
	.pricing_box_blk2 {
		order: 1;
	}

	.pricing_box_blk1 {
		order: 2;
	}

	.pricing_box_blk3 {
		order: 3;
	}
	.pricing-main {
		padding: 0 30px;
	}
	.pricing-main button.arrow-prev, .teeth_option_row button.arrow-prev {
		left: 0 !important;
		width: 25px !important;
	}
	.pricing-main button.arrow-next, .teeth_option_row button.arrow-next {
		right: 0 !important;
		width: 25px !important;
	}
	body .pricing-main-box {
		margin: 0 0 15px !important;
		height: 100% !important;
	}
	.box-img img {
		height: auto !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.pricing-main button.arrow-next,
	.teeth_option_row button.arrow-next {
		right: -28px;
		width: 27px;
	}

	.pricing-main button.arrow-prev,
	.teeth_option_row button.arrow-prev {
		left: -28px;
		width: 27px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
	.box-content h4 {
		height: 62px;
	}
}

/*----------------End Pricing Box CSS---------------*/
/*===============================================
= End Pricing CSS
===============================================*/

.simple-text{
    background-color: #0d3885;
    text-align: center;
    padding:  20px 0;
}
.simple-text h3{
    color: #fff !important;
    margin: 0 !important;
    letter-spacing: 1px;
}